MinimServer Forum

Full Version: If it ain't broke....??
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi All. I have minimserver installed on my QNAP NAS. I have just noticed that it hasn't been updated since i installed it on the 9th of June, 2014. This is a long time in the software world. It has worked flawlessly since that date. Should I update it to a newer version or should I go with the old adage, if it ain't broke, don't fix it?

Bill.
I presume you have MinimServer 0.8.1. This is no longer supported and you should update to the latest 0.8.4.5 version for QNAP.
(11-10-2017 21:49)simoncn Wrote: [ -> ]I presume you have MinimServer 0.8.1. This is no longer supported and you should update to the latest 0.8.4.5 version for QNAP.

Thanks Simon. Do I have to uninstall the version I have first or can I update over the top of it?
Just install 0.8.4.5 from the App Center. Don't uninstall the previous version because this would delete your existing MinimServer configuration.
Reference URL's